/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-ecxfenivu2] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-ecxfenivu2] {
    flex: 1;
}

.sidebar[b-ecxfenivu2] {
    background-color: #86BBD8;
    background-image: linear-gradient(180deg, #0f172a 0%, #1e293b 100%);
}

.top-row[b-ecxfenivu2] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-ecxfenivu2]  a, .top-row[b-ecxfenivu2]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-ecxfenivu2]  a:hover, .top-row[b-ecxfenivu2]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-ecxfenivu2]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-ecxfenivu2] {
        justify-content: space-between;
    }

    .top-row[b-ecxfenivu2]  a, .top-row[b-ecxfenivu2]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-ecxfenivu2] {
        flex-direction: row;
    }

    .sidebar[b-ecxfenivu2] {
        width: 325px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-ecxfenivu2] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-ecxfenivu2]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-ecxfenivu2], article[b-ecxfenivu2] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-ecxfenivu2] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-ecxfenivu2] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-fzn0wktz9w] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

.navbar-toggler:checked[b-fzn0wktz9w] {
    background-color: rgba(255, 255, 255, 0.5);
}

.top-row[b-fzn0wktz9w] {
    height: 3.5rem;
    background-color: rgba(51, 101, 138, 0.92);
}

.navbar-brand[b-fzn0wktz9w] {
    font-size: 1.1rem;
    white-space: normal;
    line-height: 1.25rem;
}

.bi[b-fzn0wktz9w] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-buildings-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M14 14V2.5A1.5 1.5 0 0 0 12.5 1h-4A1.5 1.5 0 0 0 7 2.5V4H3.5A1.5 1.5 0 0 0 2 5.5V14H1v1h14v-1h-1ZM3 14V5.5a.5.5 0 0 1 .5-.5H7v9H3Zm5 0V2.5a.5.5 0 0 1 .5-.5h4a.5.5 0 0 1 .5.5V14H8Z'/%3E%3Cpath d='M4 6h2v2H4V6Zm0 3h2v2H4V9Zm5-3h2v2H9V6Zm0 3h2v2H9V9Z'/%3E%3C/svg%3E");
}

.bi-box-seam-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='m8.186.113 6 2.857A1 1 0 0 1 14.75 3.9v8.2a1 1 0 0 1-.564.903l-6 2.857a1 1 0 0 1-.872 0l-6-2.857A1 1 0 0 1 .75 12.1V3.9a1 1 0 0 1 .564-.903l6-2.857a1 1 0 0 1 .872 0ZM8 1.07 2.004 3.92 8 6.77l5.996-2.85L8 1.07ZM1.75 4.73v7.056l5.75 2.738V7.468L1.75 4.73Zm6.75 9.794 5.75-2.738V4.73L8.5 7.468v7.056Z'/%3E%3C/svg%3E");
}

.bi-clock-history-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M8.515 3.879a.5.5 0 0 0-1 0V8c0 .128.048.252.134.347l2.5 2.75a.5.5 0 1 0 .74-.674L8.515 7.81V3.879Z'/%3E%3Cpath d='M8 1a7 7 0 1 0 4.546 12.326.5.5 0 1 0-.65-.76A6 6 0 1 1 14 8a.5.5 0 0 0 1 0A7 7 0 0 0 8 1Z'/%3E%3Cpath d='M8 0a.5.5 0 0 1 .5.5V2a.5.5 0 0 1-1 0V.5A.5.5 0 0 1 8 0Z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.bi-box-arrow-up-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M3.5 15a1.5 1.5 0 0 1-1.5-1.5v-6a.5.5 0 0 1 1 0v6a.5.5 0 0 0 .5.5h9a.5.5 0 0 0 .5-.5v-6a.5.5 0 0 1 1 0v6a1.5 1.5 0 0 1-1.5 1.5h-9Z'/%3E%3Cpath fill-rule='evenodd' d='M7.646 1.146a.5.5 0 0 1 .708 0l3 3a.5.5 0 1 1-.708.708L8.5 2.707V11.5a.5.5 0 0 1-1 0V2.707L5.354 4.854a.5.5 0 1 1-.708-.708l3-3Z'/%3E%3C/svg%3E");
}

.bi-calendar-event-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M11 6a.5.5 0 0 1 .5.5V8H13a.5.5 0 0 1 0 1h-1.5v1.5a.5.5 0 0 1-1 0V9H9a.5.5 0 0 1 0-1h1.5V6.5A.5.5 0 0 1 11 6Z'/%3E%3Cpath d='M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h.5A1.5 1.5 0 0 1 15 2.5v11A1.5 1.5 0 0 1 13.5 15h-11A1.5 1.5 0 0 1 1 13.5v-11A1.5 1.5 0 0 1 2.5 1H3V.5a.5.5 0 0 1 .5-.5ZM2 5v8.5a.5.5 0 0 0 .5.5h11a.5.5 0 0 0 .5-.5V5H2Z'/%3E%3C/svg%3E");
}

.bi-broadcast-pin-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M3.05 3.05a7 7 0 0 1 9.9 0 .5.5 0 0 1-.707.708 6 6 0 0 0-8.486 0 .5.5 0 1 1-.707-.708Zm2.122 2.121a4 4 0 0 1 5.656 0 .5.5 0 1 1-.707.708 3 3 0 0 0-4.242 0 .5.5 0 1 1-.707-.708ZM8 8a1.5 1.5 0 1 1 0 3 1.5 1.5 0 0 1 0-3Zm0 4.5a.75.75 0 0 1 .75.75v1.25a.75.75 0 0 1-1.5 0v-1.25A.75.75 0 0 1 8 12.5Z'/%3E%3C/svg%3E");
}

.bi-lock-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath d='M8 1a2 2 0 0 1 2 2v4H6V3a2 2 0 0 1 2-2zm3 6V3a3 3 0 0 0-6 0v4a2 2 0 0 0-2 2v5a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V9a2 2 0 0 0-2-2zM5 8h6a1 1 0 0 1 1 1v5a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V9a1 1 0 0 1 1-1z'/%3E%3C/svg%3E");
}

.bi-person-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person' viewBox='0 0 16 16'%3E%3Cpath d='M8 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6Zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0Zm4 8c0 1-1 1-1 1H3s-1 0-1-1 1-4 6-4 6 3 6 4Zm-1-.004c-.001-.246-.154-.986-.832-1.664C11.516 10.68 10.289 10 8 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10Z'/%3E%3C/svg%3E");
}

.bi-person-badge-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-badge' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 2a.5.5 0 0 0 0 1h3a.5.5 0 0 0 0-1h-3zM11 8a3 3 0 1 1-6 0 3 3 0 0 1 6 0z'/%3E%3Cpath d='M4.5 0A2.5 2.5 0 0 0 2 2.5V14a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2.5A2.5 2.5 0 0 0 11.5 0h-7zM3 2.5A1.5 1.5 0 0 1 4.5 1h7A1.5 1.5 0 0 1 13 2.5v10.795a4.2 4.2 0 0 0-.776-.492C11.392 12.387 10.063 12 8 12s-3.392.387-4.224.803a4.2 4.2 0 0 0-.776.492V2.5z'/%3E%3C/svg%3E");
}

.bi-person-fill-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-person-fill' viewBox='0 0 16 16'%3E%3Cpath d='M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3Zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6Z'/%3E%3C/svg%3E");
}

.bi-people-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M5.5 7a2.5 2.5 0 1 0 0-5 2.5 2.5 0 0 0 0 5ZM2 14s-1 0-1-1 1-4 4.5-4S10 12 10 13s-1 1-1 1H2Zm8.5-7a2 2 0 1 0 0-4 2 2 0 0 0 0 4Zm-1 2c-.59 0-1.11.09-1.58.24C9.2 9.86 10 11.17 10 13h4s1 0 1-1-1-3-4.5-3Z'/%3E%3C/svg%3E");
}

.bi-person-gear-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M11 6a3 3 0 1 0-6 0 3 3 0 0 0 6 0Z'/%3E%3Cpath d='M0 13a1 1 0 0 0 1 1h7.256a4.5 4.5 0 0 1-.24-1.5c0-.818.218-1.584.598-2.244C7.47 9.47 6.05 9 4.5 9 1.5 9 0 11 0 13Z'/%3E%3Cpath d='M16 12.5a1.5 1.5 0 0 1-.356.975l.106.564a.5.5 0 0 1-.707.527l-.502-.251a1.5 1.5 0 0 1-.664.185l-.345.437a.5.5 0 0 1-.782 0l-.345-.437a1.5 1.5 0 0 1-.664-.185l-.502.251a.5.5 0 0 1-.707-.527l.106-.564A1.5 1.5 0 0 1 9.5 12.5c0-.347.118-.666.316-.92l-.106-.564a.5.5 0 0 1 .707-.527l.502.251c.2-.09.423-.152.664-.185l.345-.437a.5.5 0 0 1 .782 0l.345.437c.241.033.464.094.664.185l.502-.251a.5.5 0 0 1 .707.527l-.106.564c.198.254.316.573.316.92ZM12.5 13.5a1 1 0 1 0 0-2 1 1 0 0 0 0 2Z'/%3E%3C/svg%3E");
}

.bi-shield-check-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M5.072.56C6.157.165 8 0 8 0s1.843.165 2.928.56C12.013.956 13 1.5 13 1.5v4.585c0 2.987-1.79 5.585-5 7.915-3.21-2.33-5-4.928-5-7.915V1.5s.987-.544 2.072-.94Z'/%3E%3Cpath d='M10.854 5.646a.5.5 0 0 1 0 .708L7.707 9.5 6.146 7.939a.5.5 0 1 1 .708-.708L7.707 8.086l2.793-2.44a.5.5 0 0 1 .354-.146Z'/%3E%3C/svg%3E");
}

.bi-activity-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M6.5 10.5 4.5 8 1 12h14L10.5 4l-2.5 6.5-1.5-2Z'/%3E%3C/svg%3E");
}

.bi-clipboard-data-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M10 1.5v1A1.5 1.5 0 0 1 8.5 4h-1A1.5 1.5 0 0 1 6 2.5v-1h4Z'/%3E%3Cpath d='M4 2.5A1.5 1.5 0 0 1 5.5 1H6v1.5A2.5 2.5 0 0 0 8.5 5h1A2.5 2.5 0 0 0 12 2.5V1h.5A1.5 1.5 0 0 1 14 2.5v11a1.5 1.5 0 0 1-1.5 1.5h-7A1.5 1.5 0 0 1 4 13.5v-11ZM6 8h1v4H6V8Zm2.5 2H10v2H8.5v-2Zm2.5-3h1v5h-1V7Z'/%3E%3C/svg%3E");
}

.bi-bell-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M8 16a2 2 0 0 0 2-2H6a2 2 0 0 0 2 2Zm.104-14.804A1 1 0 0 0 7 2v.29C4.717 2.779 3 4.9 3 7.5V11l-1 1v1h12v-1l-1-1V7.5c0-2.6-1.717-4.721-4-5.21V2a1 1 0 0 0-.896-.804Z'/%3E%3C/svg%3E");
}

.bi-megaphone-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M13 2.5a1 1 0 0 1 1 1V12a1 1 0 0 1-1.447.894L9 11.118V4.882l3.553-1.776A1 1 0 0 1 13 2.5ZM8 5H4a2 2 0 0 0-2 2v2a2 2 0 0 0 2 2h1l1 3h2l-1-3h1V5Z'/%3E%3C/svg%3E");
}

.bi-gear-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M8 4.754a3.246 3.246 0 1 0 0 6.492 3.246 3.246 0 0 0 0-6.492ZM5.754 8a2.246 2.246 0 1 1 4.492 0 2.246 2.246 0 0 1-4.492 0Z'/%3E%3Cpath d='M9.796 1.343c-.527-1.79-3.065-1.79-3.592 0l-.094.319a.873.873 0 0 1-1.255.52l-.292-.157c-1.64-.88-3.433.913-2.553 2.553l.157.292a.873.873 0 0 1-.52 1.255l-.319.094c-1.79.527-1.79 3.065 0 3.592l.319.094a.873.873 0 0 1 .52 1.255l-.157.292c-.88 1.64.913 3.433 2.553 2.553l.292-.157a.873.873 0 0 1 1.255.52l.094.319c.527 1.79 3.065 1.79 3.592 0l.094-.319a.873.873 0 0 1 1.255-.52l.292.157c1.64.88 3.433-.913 2.553-2.553l-.157-.292a.873.873 0 0 1 .52-1.255l.319-.094c1.79-.527 1.79-3.065 0-3.592l-.319-.094a.873.873 0 0 1-.52-1.255l.157-.292c.88-1.64-.913-3.433-2.553-2.553l-.292.157a.873.873 0 0 1-1.255-.52l-.094-.319ZM8.182 2.052a.75.75 0 0 0-.364 0l-.151.513a1.873 1.873 0 0 1-2.693 1.115l-.469-.252a.75.75 0 0 0-.257.257l.252.469a1.873 1.873 0 0 1-1.115 2.693l-.513.151a.75.75 0 0 0 0 .364l.513.151A1.873 1.873 0 0 1 4.5 10.307l-.252.469a.75.75 0 0 0 .257.257l.469-.252a1.873 1.873 0 0 1 2.693 1.115l.151.513a.75.75 0 0 0 .364 0l.151-.513a1.873 1.873 0 0 1 2.693-1.115l.469.252a.75.75 0 0 0 .257-.257l-.252-.469a1.873 1.873 0 0 1 1.115-2.693l.513-.151a.75.75 0 0 0 0-.364l-.513-.151A1.873 1.873 0 0 1 11.5 5.693l.252-.469a.75.75 0 0 0-.257-.257l-.469.252A1.873 1.873 0 0 1 8.333 4.104l-.151-.513Z'/%3E%3C/svg%3E");
}

.bi-journal-text-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath d='M3 0h9a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H3a2 2 0 0 1-2-2V2a2 2 0 0 1 2-2Zm0 1a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h9a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1H3Z'/%3E%3Cpath d='M4 4h8v1H4V4Zm0 3h8v1H4V7Zm0 3h5v1H4v-1Z'/%3E%3C/svg%3E");
}

.bi-arrow-bar-left-nav-menu[b-fzn0wktz9w] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-arrow-bar-left' viewBox='0 0 16 16'%3E%3Cpath d='M12.5 15a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5ZM10 8a.5.5 0 0 1-.5.5H3.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L3.707 7.5H9.5a.5.5 0 0 1 .5.5Z'/%3E%3C/svg%3E");
}

.nav-item[b-fzn0wktz9w] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-fzn0wktz9w] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-fzn0wktz9w] {
        padding-bottom: 1rem;
    }

    .nav-item[b-fzn0wktz9w]  .nav-link {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

.nav-item[b-fzn0wktz9w]  a.active {
    background-color: rgba(255,255,255,0.28);
    color: white;
}

.nav-item[b-fzn0wktz9w]  .nav-link:hover {
    background-color: rgba(255,255,255,0.18);
    color: white;
}

.nav-scrollable[b-fzn0wktz9w] {
    display: none;
}

.navbar-toggler:checked ~ .nav-scrollable[b-fzn0wktz9w] {
    display: block;
}

@media (min-width: 641px) {
    .navbar-toggler[b-fzn0wktz9w] {
        display: none;
    }

    .nav-scrollable[b-fzn0wktz9w] {
        /* Never collapse the sidebar for wide screens */
        display: block;

        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
